<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'uk', version '2.4'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Дія';
$string['additionalinfo'] = 'Додаткова інформація';
$string['additionalinfo_help'] = 'Текст, що розташований у верхній частині першої сторінки анкети (наприклад, вказівки, довідкова інформація тощо.)';
$string['addnewquestion'] = 'Додавання {$a} нових запитань';
$string['addselqtype'] = 'Додати обраний вид запитання';
$string['alignment'] = 'Кнопка регулювання';
$string['alignment_help'] = 'Натиснути кнопку регулювання: вертикальні (за замовчуванням) або горизонтальні';
$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['all'] = 'Усі';
$string['alreadyfilled'] = 'Ви впоралися із заповненням анкети {$a}. Щиро вдячні!';
$string['anonymous'] = 'Анонімний';
$string['attemptstillinprogress'] = 'В процесі. Збережено:';
$string['average'] = 'В середньому';
$string['averagerank'] = 'Середній клас';
$string['bodytext'] = 'Основний текст';
$string['boxesnbexact'] = 'квадратик (-и) {$a} для позначки точно';
$string['boxesnbmax'] = 'квадратик (-и) {$a} для позначки максимум';
$string['boxesnbmin'] = 'квадратик (-и) {$a} для позначки мінімум';
$string['boxesnbreq'] = 'Для цих запитань Вам потрібно обрати';
$string['by'] = 'за допомогою';
$string['checkallradiobuttons'] = '';
$string['checkboxes'] = 'Кнопка-прапорець';
$string['checkboxes_help'] = 'Вводити по одному варіанту у рядку, щоб користувач міг обрати одну чи декілька відповідей.';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['closed'] = 'Опитування було завершено {$a}. Дякуємо!';
$string['closedate'] = 'Дотримуйтесь крайнього терміну';
$string['closedate_help'] = 'Ви можете вказати дату для того щоб завершити опитування. Натисніть кнопку-прапорець і оберіть дату і час, які Ви бажаєте.
Користувачі не зможуть заповнити анкету після обраної дати. Якщо дату не обрано, доступ до анкети буде необмеженим.';
$string['confalts'] = 'Сторінка підтвердження';
$string['confirmdelallresp'] = 'Ви впевнені, що хочете видалити УСІ відповіді з анкети?';
$string['confirmdelgroupresp'] = 'Ви впевнені, що хочете видалити усі відповіді із {$a}?';
$string['confirmdelresp'] = 'Ви впевнені, що хочете видалити відповіді &nbsp;{$a}&nbsp;?';
$string['confpage'] = 'Заголовок';
$string['confpage_help'] = 'Заголовок (жирним шрифтом) та основний текст сторінки "Підтвердження", що відображається після того, як користувач заповнив цю анкету. (URL-адреса, якщо вона присутня, має перевагу над текстом підтвердження.) Якщо залишити це поле порожнім, після заповнення анкети відображатиметься повідомлення за замовчуванням (Дякуємо за заповнення цієї анкети).';
$string['confpagedesc'] = 'Текст заголовку (виділений жирним) та основний текст для "Підтвердження";сторінка, яка з\'являється після того, як користувач заповнює цю анкету. (URL-адреса, якщо вона вказана, має перевагу над текстом підтвердження.)';
$string['contentoptions'] = 'Зміст';
$string['couldnotcreatenewsurvey'] = 'Неможливо створити нове опитування!';
$string['couldnotdelresp'] = 'Неможливо видалити відповідь!';
$string['createcontent'] = 'Визначте новий зміст';
$string['createcontent_help'] = 'Оберіть одну з кнопок опцій. "Створити новий" буде обрано за замовчуванням.';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['createnew'] = 'Створити новий';
$string['date'] = 'Дата';
$string['date_help'] = 'Використовуйте цей вид запитання якщо Ви бажаєте, щоб відповіді були записані у правильному форматі.';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['dateformatting'] = 'Використовуйте день/місяць/рік формат, наприклад, 14 березня 1945 року:&nbsp; <strong>14/3/1945</strong>';
$string['deleteallresponses'] = 'Видалити УСІ відповіді';
$string['deletecurrentquestion'] = 'Видалити запитання {$a}';
$string['deletedallgroupresp'] = 'Видалити УСІ відповіді у групі {$a}';
$string['deletedallresp'] = 'Усі відповіді видалено';
$string['deletedresp'] = 'Видалена відповідь';
$string['deleteresp'] = 'Видалити цю відповідь';
$string['deletingresp'] = 'Видалення відповіді';
$string['displaymethod'] = 'Метод відображення не визначений для запитання.';
$string['download'] = 'Скачати';
$string['downloadtextformat'] = 'Скачати у текстовому форматі';
$string['downloadtextformat_help'] = 'Ця функція надає можливість збереження відповідей анкети у текстовий файл (формат CSV).
Після збереження цей файл може бути імпортованим в електронну таблицю (наприклад MS Excel або Open Office Calc ) або в пакет програм обробки статистичних даних для подальшої обробки даних.';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown'] = 'Спадне вікно';
$string['dropdown_help'] = 'Немає реальної переваги у використанні випадаючого вікна перед використанням перемикачів
  крім, можливо, довгих списків опцій, щоб заощадити місце на екрані.';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['edit'] = 'Редагувати';
$string['editingquestionnaire'] = 'Редагування налаштувань анкети';
$string['editquestion'] = 'Редагування {$a} запитання';
$string['email'] = 'Електронна пошта';
$string['errnewname'] = 'Вибачте, таке ім\'я вже існує. оберіть, будь ласка, інше ім\'я.';
$string['erroropening'] = 'Помилка при запуску анкети.';
$string['errortable'] = 'Пошкодження системної таблиці.';
$string['essaybox'] = 'Поле для відповіді без обмежень обсягу';
$string['essaybox_help'] = 'Це запитання відобразить звичайне текстове поле з x стовпцями Textarea (або шириною області) і y рядками Textarea (кількістю рядків тексту). Якщо ви залишите для x і y значення 0 за замовчуванням (або якщо ви встановите його на 0), то редактор HTML moodle буде відображатися зі стандартною висотою та шириною (якщо доступно в контексті курсу/користувача та профілі користувача).';
$string['field'] = 'Запитання {$a}';
$string['fieldlength'] = 'Довжина поля вводу';
$string['fieldlength_help'] = 'Для типу запитань, що передбачають відповідь у "Текстовому полі" використайте закладку "Довжина поля вводу" і "Максимальна довжина тексту" для тексту, що потрібно ввести респондентом.
Параметри за замовчуванням становлять: ширина - 20 символів у Полі вводу з максимальною довжиною у 25 символів тексту, що вводиться.';
$string['grade'] = 'Оцінка подання';
$string['headingtext'] = 'Текст заголовку';
$string['horizontal'] = 'Горизонтальний';
$string['id'] = 'Пароль';
$string['includechoicecodes'] = 'Включіть коди вибору';
$string['includechoicetext'] = 'Включити текст вибору';
$string['incorrectcourseid'] = 'Неправильно вказаний пароль';
$string['incorrectmodule'] = 'Ідентифікатор модуля курсу був неправильним';
$string['incorrectquestionnaire'] = 'Анкета є неправильною';
$string['invalidresponse'] = 'Неправильно вказана відповідь';
$string['invalidresponserecord'] = 'Вказана відповідь записана неправильно.';
$string['invalidsurveyid'] = 'Неправильний пароль анкети.';
$string['kindofratescale'] = 'Тип шкали розцінок';
$string['kindofratescale_help'] = 'Дивіться закладку Документація Moodle нижче';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['length'] = 'Довжина';
$string['maxdigitsallowed'] = 'Максимум цифр дозволено';
$string['maxdigitsallowed_help'] = 'Використовуючи параметри Максимум цифр дозволено і Число десяткових цифр, Ви можете вказати кількість десяткових знаків після коми.';
$string['maxforcedresponses'] = 'Макс. вимушені відповіді';
$string['maxtextlength'] = 'Максимальна довжина тексту';
$string['minforcedresponses'] = 'Хв. вимушені відповіді';
$string['minforcedresponses_help'] = 'Використовуйте ці параметри, щоб змусити респондента поставити прапорці мінімум **Мін.** і максимум **Макс.**. До примусово встановити точну кількість прапорців, установіть **Мін.** і **Макс.** однакове значення. Якщо потрібно лише мінімальне або максимальне значення, просто залиште інше значення за замовчуванням **0**. Якщо ви установите **Мін.** або **Макс.** значення, відмінні від значення за замовчуванням **0**, з’явиться попередження, якщо респондент не відповідає вашим вимогам. Очевидно, що будь-які вимоги повинні бути чіткими для респондента або в загальних інструкціях Вашої Анкети або в тексті відповідних питань.';
$string['misconfigured'] = 'Неправильно визначений курс';
$string['missingquestion'] = 'Помилка, будь ласка, дайте відповідь на запитання';
$string['missingquestions'] = 'Помилка, будь ласка, дайте відповідь на запитання:';
$string['modulename'] = 'Анкета';
$string['modulename_help'] = '<p>Даний елемент представляє собою один із методів збору та аналізу даних від користувачів. Анкетування не призначене для перевірки знань студентів, тому відповіді не оцінюються як правильні або неправильні.</p>
<p>Отримання даних відбувається шляхом опитування за допомогою різних типів питань, яких в анкетному опитуванні передбачено набагато більше ніж в інших варіантах отримання зворотного зв’язку. Функціонал діяльності дозволяє створювати умовно розгалужені питання, в яких наступне питання залежить від відповіді на попереднє питання (заздалегідь продумані сценарії).</p>
<p>Створені питання можна зберігати як шаблони і використовувати в подальшому в інших курсах. Або скопіювати вже готову анкету з іншого курсу та відредагувати за потреби.</p>
<p>Анкетне опитування може бути анонімним, а результати можуть бути показані всім учасникам або лише викладачу.</p>';
$string['modulenameplural'] = 'Анкети';
$string['move'] = 'Перемістити це запитання';
$string['movedn'] = 'Переміститися на запитання вниз';
$string['moveup'] = 'Переміститися на запитання вгору';
$string['myresponses'] = 'Всі Ваші відповіді';
$string['myresponsetitle'] = 'Ваша (-і) {$a} відповідь (-і)';
$string['myresults'] = 'Ваші результати';
$string['name'] = 'Ім\'я';
$string['next'] = 'Наступне';
$string['nextpage'] = 'Наступна сторінка';
$string['noanswer'] = 'Немає відповіді';
$string['nodata'] = 'Дату не вказано';
$string['noduplicates'] = 'Запасні варіанти відсутні';
$string['noneinuse'] = 'На цей час інформаційне наповнення не визначене.';
$string['nopublicsurveys'] = 'Загальнодоступні анкети відсутні.';
$string['noresponsedata'] = 'Відповіді на це запитання відсутні.';
$string['noresponses'] = 'Відповіді відсутні';
$string['normal'] = 'Нормально';
$string['notanumber'] = '<strong>{$a}</strong> є неправильним числовим форматом.';
$string['notapplicable'] = 'Не застосовно';
$string['notapplicablecolumn'] = 'Не застосовна графа';
$string['notavail'] = 'Поки що немає доступу до цієї анкети. Спробуйте ще раз пізніше.';
$string['noteligible'] = 'Ви не підходите для заповнення цієї анкети.';
$string['notemplatesurveys'] = 'Зразки анкет відсутні.';
$string['notopen'] = 'Ця анкета буде недоступною до {$a}.';
$string['num'] = '#';
$string['numberfloat'] = 'Число, яке ви ввели <strong>{$a->number}</strong>, було переформатовано/округлено з <strong>{$a->precision</strong> десятковими знаками.';
$string['numberofdecimaldigits'] = 'Число десяткових знаків після коми';
$string['numberscaleitems'] = 'Число елементів шкали';
$string['numberscaleitems_help'] = 'Число елементів шкали - це число елементів яке використовується у Вашій шкалі розцінок. Ви можете використати від 3 до 5 значень. Значення за замовчуванням: **5**.';
$string['numeric'] = 'Числовий';
$string['numeric_help'] = 'Використовуйте цей тип запитань, якщо Ви хочете, щоб відповідь була записана у правильному числовому форматі.';
$string['of'] = 'з';
$string['opendate_help'] = 'Ви можете вказати дату для того щоб розпочати опитування. Натисніть кнопку-прапорець і оберіть дату і час, які Ви бажаєте. Користувачі не зможуть розпочати заповнення анкети до визначеної дати. Якщо дату не обрано, її буде запущено відразу.';
$string['option'] = 'варіант відповіді {$a}';
$string['optionalname'] = 'Назва запитання';
$string['optionalname_help'] = 'Назва запитання використовується лише під час експорту відповідей у формат CSV/Excel. Якщо ви ніколи не експортуєте в CSV, то вам не потрібно турбуватися про назви запитань. Якщо ви плануєте регулярно експортувати дані анкети в CSV, у вас є два варіанти назви запитання.';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['or'] = '-АБО-';
$string['order_ascending'] = 'Висхідний порядок';
$string['order_default'] = 'Переглянути порядок за замовчуванням';
$string['order_descending'] = 'Низхідний порядок';
$string['orderresponses'] = 'Розташувати відповіді';
$string['orderresponses_help'] = 'Під час відображення Усі відповіді ви можете впорядкувати варіанти за кількістю відповідей (стовпець «Середнє») для наступних 4 типів запитань.

* перемикач одиничних варіантів
* розкривний список одиничних варіантів
* кілька варіантів (прапорці)
* оцінюйте запитання (включаючи шкали Лайкерта).

Коли ви перейдете на сторінку Усі відповіді, за замовчуванням усі відповіді впорядковуються в порядку, у якому розробник анкети ввів варіанти запитання. Ви можете впорядкувати їх у порядку зростання або спадання.';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['osgood'] = 'Осгуд';
$string['other'] = 'Інші:';
$string['otherempty'] = 'Якщо Ви поставите тут відмітку, Вам потрібно буде ввести деякий текст у поле!';
$string['overviewnumresplog'] = 'Відповіді';
$string['overviewnumresplog1'] = 'Відповідь';
$string['overviewnumrespvw'] = 'Відповіді';
$string['overviewnumrespvw1'] = 'Відповідь';
$string['owner'] = 'Власник';
$string['page'] = 'Сторінка';
$string['pageof'] = 'Сторінка {$a->page} {$a->totpages}';
$string['pluginadministration'] = 'Адміністрація анкети';
$string['pluginname'] = 'Анкета';
$string['possibleanswers'] = 'Можливі варіанти відповідей';
$string['posteddata'] = 'досягнута сторінка із встановленою датою:';
$string['preview'] = 'Це попередній вигляд опитування. Коли Ви завершили перегляд, натисніть кнопку Закрити, яка розташована на низу сторінки.';
$string['preview_label'] = 'Попередній вигляд';
$string['preview_questionnaire'] = 'Попередній вигляд анкети';
$string['previewing'] = 'Попередній переглянути анкету';
$string['previous'] = 'Попередній';
$string['previouspage'] = 'Попередня сторінка';
$string['print'] = 'Друкувати цю відповідь';
$string['printblank'] = 'Друкувати бланк';
$string['printblanktooltip'] = 'Відкриває довідкове вікно друку із бланком анкети';
$string['printtooltip'] = 'Відкриває довідкове вікно друку із поточними відповідями';
$string['private'] = 'Приватний';
$string['public'] = 'Загальнодоступний';
$string['qtype'] = 'Тип';
$string['qtype_help'] = 'Встановити можливість користувачів відповідати: один раз, кожен день, кожен тиждень, кожен місяць або необмежена кількість разів (багато).';
$string['qtypedaily'] = 'відповідати щоденно';
$string['qtypemonthly'] = 'відповідати щомісячно';
$string['qtypeonce'] = 'відповісти один раз';
$string['qtypeunlimited'] = 'відповісти багато разів';
$string['qtypeweekly'] = 'відповідати кожного тижня';
$string['questionnaire:addinstance'] = 'Додайте нову анкету';
$string['questionnaire:copysurveys'] = 'Копіювати шаблонні та приватні анкети';
$string['questionnaire:createpublic'] = 'Створити загальнодоступні анкети';
$string['questionnaire:createtemplates'] = 'Створити шаблонні анкети';
$string['questionnaire:deleteresponses'] = 'видалити усі відповіді';
$string['questionnaire:downloadresponses'] = 'Скачати відповіді у форматі CVS';
$string['questionnaire:editquestions'] = 'Створити та редагувати запитання для анкети';
$string['questionnaire:manage'] = 'Створити та редагувати анкети';
$string['questionnaire:preview'] = 'Попередній перегляд анкет';
$string['questionnaire:printblank'] = 'Роздрукувати бланк анкети';
$string['questionnaire:readallresponseanytime'] = 'Читати усі відповіді коли завгодно';
$string['questionnaire:readallresponses'] = 'Читати підсумки відповідей, в залежності від часу відкриття';
$string['questionnaire:readownresponses'] = 'Читати власні відповіді';
$string['questionnaire:submit'] = 'Заповнити анкету та подати її на розгляд';
$string['questionnaire:view'] = 'Переглянути анкету';
$string['questionnaire:viewsingleresponse'] = 'Переглянути заповнені особисті відповіді';
$string['questionnaireadministration'] = 'Адміністрація Анкети';
$string['questionnairecloses'] = 'Анкетування завершується';
$string['questionnaireopens'] = 'Анкетування розпочинається';
$string['questionnairereport'] = 'Звіт анкети';
$string['questionnum'] = 'Запитання #';
$string['questions'] = 'Запитання';
$string['questiontypes'] = 'Типи запитань';
$string['questiontypes_help'] = 'Дивитись Документацію Moodle нижче';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons'] = 'Кнопка вибору';
$string['radiobuttons_help'] = 'Цей тип запитання передбачає вибір однієї відповіді із кількох запропонованих.';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['rank'] = 'Розташувати у певному порядку';
$string['ratescale'] = 'Оцінка (шкала 1..5)';
$string['ratescale_help'] = 'Дивитись Документацію Moodle нижче';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm'] = 'Тип опитування';
$string['realm_help'] = '*  ** Є три види анкет:**
* Приватні - є доступними лише в межах лише одного конкретного курсу.
* Шаблонні - можуть копіюватися та редагуватися.
* Загальнодоступні - є доступними для усіх  курсів.';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['redirecturl'] = 'URL-адреса на яку користувач переадресовується після заповнення цієї анкети.';
$string['remove'] = 'Видалити';
$string['required'] = 'Обов\'язкова відповідь';
$string['required_help'] = 'Якщо ви виберете ***Так***, буде потрібно відповідь на це запитання, тобто. респондент не зможе подати анкету поки на це питання не буде отримано відповіді.';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['requiredparameter'] = 'Обов\'язкові параметри не було встановлено.';
$string['reset'] = 'Повернути в початкове положення';
$string['respeligiblerepl'] = '(замінено заміною ролей)';
$string['respondent'] = 'Респондент';
$string['respondenteligible'] = 'Відповідність респондента вимогам';
$string['respondenteligible_help'] = 'Вирішіть чи можливість відповідати надається кожному чи Ви бажаєте обмежити її лише для викладачів або лише для студентів. У разі встановлення обмеженого доступу не забудьте призначити точні ролі як на рівні курсу так і на рівні заповнення анкети. Наприклад, якщо Ви розміщуєте анкету на першій сторінці, призначеній лише для викладачів, то Вам необхідно повідомити Moodle, які користувачі є викладачами.';
$string['respondenteligibleall'] = 'усі';
$string['respondenteligiblestudents'] = 'лише студенти';
$string['respondenteligibleteachers'] = 'лише викладачі';
$string['respondents'] = 'Респонденти';
$string['respondenttype'] = 'Тип респондента';
$string['respondenttype_help'] = 'Ви можете показувати повні імена Ваших користувачів, встановивши налаштування "повне ім\'я".
Ви можете приховати особисті дані Ваших користувачів, використавши налаштування "анонімно".';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['respondenttypeanonymous'] = 'конфіденційний';
$string['respondenttypefullname'] = 'повне ім\'я';
$string['response'] = 'Відповідь';
$string['responseoptions'] = 'Варіанти відповіді';
$string['responses'] = 'Відповіді';
$string['responseview'] = 'Студент може бачити УСІ відповіді';
$string['responseview_help'] = 'Ви маєте можливість вказати хто може бачити відповіді усіх респондентів поданих на розгляд анкет (таблиці із загальними статистичними даними).';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['responseviewstudentsalways'] = 'Завжди';
$string['responseviewstudentsnever'] = 'Ніколи';
$string['responseviewstudentswhenanswered'] = 'Після заповнення анкети';
$string['responseviewstudentswhenclosed'] = 'Після того як анкета закрита';
$string['restrictedtoteacher'] = 'Ці функції є обмеженими для редагування лише викладачами!';
$string['resume'] = 'Зберегти/Обновити відповіді';
$string['resume_help'] = 'Налаштування цієї опції дозволяє користувачам зберігати свої відповіді на анкету перед їх поданням. Користувачі можуть залишити анкету незаповненою та відновити її з точки збереження пізніше.';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['resumesurvey'] = 'Обновити анкету';
$string['return'] = 'Повернутися';
$string['save'] = 'Зберегти';
$string['saveasnew'] = 'Зберегти як нове запитання';
$string['savedprogress'] = 'Ваші відповіді було збережено. Ви можете повернутися в будь-який час для того щоб завершити анкетування. Для цього Вам необхідно лише зробити закладку {$a} за посиланням, вказаним нижче. для того щоб заповнити анкети Вам можливо доведеться ввести своє ім\'я користувача та пароль.';
$string['saveeditedquestion'] = 'Зберегти запитання {$a}';
$string['savesettings'] = 'Зберегти налаштування';
$string['section'] = 'Опис';
$string['sectionbreak'] = '----- Розрив сторінки -----';
$string['sectionbreak_help'] = '----- Розрив сторінки -----';
$string['sectiontext'] = 'Текстові дані';
$string['sectiontext_help'] = 'Це не запитання а (короткий ) текст, який буде виведено на екран для представлення серії запитань.';
$string['selecttheme'] = 'Оберіть стиль (вкладені таблиці стилів) для цієї анкети.';
$string['sendemail'] = 'Надіслати електронне повідомлення';
$string['sendemail_help'] = 'Надсилає копію кожного подання за вказаною адресою чи адресами. Ви можете вказати більше однієї адреси, розділяючи їх комами. Залиште незаповнений варіант для створення резервної копії';
$string['settings'] = 'Налаштування';
$string['settingssaved'] = 'Налаштування збережено';
$string['strfdate'] = '%d.%m.%Y';
$string['strfdateformatcsv'] = 'd/m/Y H:i:s';
$string['submitoptions'] = 'Опції подачі на розгляд';
$string['submitsurvey'] = 'Подати анкету на розгляд';
$string['submitted'] = 'Підписатися на:';
$string['subtitle'] = 'Підзаголовок';
$string['subtitle_help'] = 'Підзаголовок цієї анкети. З\'являється під заголовком лише на першій сторінці.';
$string['summary'] = 'Резюме';
$string['surveynotexists'] = 'Анкета не існує.';
$string['surveyowner'] = 'Ви повинні бути власником анкети для того, щоб здійснити цю операцію.';
$string['surveyresponse'] = 'Відповідь з анкети';
$string['template'] = 'Шаблон';
$string['templatenotviewable'] = 'Шаблонні анкети є прихованими.';
$string['text'] = 'Текст запитання';
$string['textareacolumns'] = 'Стовпці для вводу тексту';
$string['textareacolumns_help'] = 'Це запитання виведе на екран текстове вікно для читання з **x** *Область текстових стовпців* (або область *ширина*) та **y** *Область текстових рядків* (число *рядків* тексту).
Якщо Ви залишите параметри x та y за замовчуванням (або поставите для них значення **0**), то редактор HTML встановить стандартну висоту та ширину.';
$string['textarearows'] = 'Рядки для вводу тексту';
$string['textbox'] = 'Текстове вікно';
$string['textbox_help'] = 'Для запитань, що передбачають відповідь у текстовому полі, задайте параметри тексту, який має ввести респондент. Використайте параметри довжина Поля вводу та Максимальна довжина тексту.
Параметри за замовчуванням становлять: 20 символів - ширина Поля вводу та 25 символів - максимальна довжина тексту, що вводиться.';
$string['textdownloadoptions'] = 'Опції для можливості завантажити текст (у форматі CSV)';
$string['thank_head'] = 'Дякуємо за заповнення цієї анкети.';
$string['theme'] = 'Тема';
$string['thismonth'] = 'цього місяця';
$string['thisweek'] = 'цього тижня';
$string['title'] = 'Заголовок';
$string['title_help'] = 'Заголовок цієї анкети, який буде з\'являтися на кожній сторінці у верхній частині. За замовчуванням Заголовок встановлено як Ім\'я анкети, але Ви можете редагувати його за власним бажанням.';
$string['today'] = 'сьогодні';
$string['total'] = 'Сумарний';
$string['type'] = 'Тип запитання';
$string['undefinedquestiontype'] = 'Невизначено тип запитання!';
$string['unknown'] = 'Невідомий';
$string['unknownaction'] = 'Вказано невідому операцію анкети...';
$string['url'] = 'Підтвердження URL';
$string['url_help'] = 'Адреса URL на яку користувача спрямовують після заповнення анкети.';
$string['usepublic'] = 'Скористатися загальнодоступним';
$string['usetemplate'] = 'Скопіювати вже існуючий';
$string['vertical'] = 'Вертикальний';
$string['view'] = 'Переглянути';
$string['viewallresponses'] = 'Переглянути усі відповіді';
$string['viewallresponses_help'] = 'Якщо для анкети встановлено **Режим групи**: *Видимі групи*, або встановлено на *Окремі групи* і поточний користувач
  має можливість *moodle/site:accessallgroups* (у поточному контексті), а групи були визначені в поточному курсі,
  тоді користувач має доступ до випадаючого списку груп. Цей спадний список дозволяє користувачеві «фільтрувати» відповіді на анкету за групами.
  Якщо параметр **Режим групи**: *Окремі групи*, то користувачі, які не мають можливості *moodle/site:accessallgroups*
  (зазвичай студенти або викладачі, які не редагують, тощо) зможуть переглядати відповіді лише групи (груп), до якої вони належать.';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
$string['viewbyresponse'] = 'Переглянути за відповідями';
$string['viewresponses'] = 'Усі відповіді ({$a})';
$string['viewyourresponses'] = 'Ваші відповіді - переглянути {$a}';
$string['warning'] = 'Застереження, може виникнути помилка.';
$string['wrongdateformat'] = 'Введена дата: <strong>{$a}</strong> не відповідає зразку вказаному у прикладі';
$string['wrongdaterange'] = 'Помилка! Потрібно вказати рік у межах від 1902 по 2037.';
$string['wrongformat'] = 'У цих запитаннях є помилка:&nbsp;';
$string['wrongformats'] = 'У цих запитаннях є помилка:&nbsp;';
$string['yesno'] = 'Так/Ні';
$string['yesno_help'] = 'Загальні запитання';
